.root {
  width: 100%;
  display: flex;
  font-family: sans-serif;

  section {
    width: 100%;
    box-sizing: border-box;
    padding: 12px;
  }

  h1, h2 {
    text-align: center;
  }

  div:first-of-type {
    flex: 2;
  }

  div:last-of-type {
    flex: 1;
  }

  button {
    width: fit-content;
    box-sizing: border-box;
    padding: 4px 10px;
    filter: brightness(.9);
    cursor: pointer;
    margin: 10px 0;
    border-radius: 5px;

    &:hover {
      filter: brightness(1);
    }
  }
}
